/** Shopify CDN: Minification failed

Line 250:3 Unexpected "`"

**/
@media screen and (max-width: 749px) {
  .articles-wrapper .article {
    width: 100%;
  }
}

.article {
  display: flex;
  align-items: center;
}

.article.grid__item {
  padding: 0;
}

.grid--peek .article-card {
  box-sizing: border-box;
}

.article-card__image-wrapper > a {
  display: block;
}

.article-card__award-name {
  font-family: 'Articulat CF', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0px;
  color: #003F3C;
  margin-bottom: 20px;
  display: block;
}

.article-card__image-wrapper {
  margin-bottom: 20px;
  width: 100%;
  display: block;
}

.article-card__image-wrapper .article-card__image {
  width: 492px;
  height: 262px;
  max-width: 100%;
  border: 1px solid #CBD6E2;
  border-radius: 12px;
  padding: 4px;
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #FFFFFF;
}

.article-card__image-wrapper .article-card__image.media {
  padding-bottom: 0 !important;
}

.article-card__title {
  text-decoration: none;
  word-break: break-word;
}

.article-card__title a:after {
  bottom: 0;
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 1;
}
.article-card .card__heading a, .article-card .card__heading span {
  font-family: 'Articulat CF', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0px;
  color: #003F3C;
  word-wrap: break-word;
  overflow-wrap: break-word;
  display: block;
}

.article-card__link.link {
  padding: 0;
}

.article-card .card__heading {
  margin-top: 14px;
  margin-bottom: 14px;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.article-card__date {
  display: flex;
  align-items: center;
  gap: 8px;
  font-family: 'Elza', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 18.15px;
  letter-spacing: 0px;
  color: #003F3C;
  margin-bottom: 14px;
}

.article-card__date svg {
  flex-shrink: 0;
  width: 18px;
  height: 18px;
}

.article-card__date span {
  font-family: 'Elza', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 18.15px;
  letter-spacing: 0px;
}

.article-card__excerpt {
  display: none !important;
  margin-top: 14px;
  margin-bottom: 0;
}

.article-card__image-wrapper .article-card__image img {
  width: 484px;
  height: 254px;
  max-width: calc(100% - 8px);
  max-height: calc(100% - 8px);
  object-fit: cover;
  opacity: 1;
  border-radius:12px;
  display: block;
}

.article-card__link {
  font-family: 'Elza', sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #003F3C;
  text-decoration: none;
}

.blog-articles .article-card .card__information,
.blog__posts .article-card .card__information {
  padding-left: 2rem;
  padding-right: 2rem;
}

.article-card__info {
  padding-top: 0.4rem;
}

.article-card__footer {
  letter-spacing: 0.1rem;
  font-size: 1.4rem;
  margin-top: 0;
}

.article-card__footer:not(:last-child) {
  margin-bottom: 1rem;
}

.article-card__footer:last-child {
  margin-top: auto;
}

.article-card__excerpt {
  display: none !important;
  width: 100%;
  margin-top: 14px;
  margin-bottom: 0;
}

.article-card__link:not(:only-child) {
  margin-right: 3rem;
}

@media screen and (min-width: 990px) {
  .article-card__link:not(:only-child) {
    margin-right: 4rem;
  }
}

.article-card__image--small .ratio::before {
  padding-bottom: 11rem;
}

.article-card__image--medium .ratio::before {
  padding-bottom: 22rem;
}

.article-card__image--large .ratio::before {
  padding-bottom: 33rem;
}

@media screen and (min-width: 750px) {
  .article-card__image--small .ratio::before {
    padding-bottom: 14.3rem;
  }

  .article-card__image--medium .ratio::before {
    padding-bottom: 21.9rem;
  }

  .article-card__image--large .ratio::before {
    padding-bottom: 27.5rem;
  }
}

@media screen and (min-width: 990px) {
  .article-card__image--small .ratio::before {
    padding-bottom: 17.7rem;
  }

  .article-card__image--medium .ratio::before {
    padding-bottom: 30.7rem;
  }

  .article-card__image--large .ratio::before {
    padding-bottom: 40.7rem;
  }
}

/* check for flexbox gap in older Safari versions */
@supports not (inset: 10px) {
  .articles-wrapper.grid {
    margin: 0 0 5rem 0;
  }`

  @media screen and (min-width: 750px) {
    .articles-wrapper.grid {
      margin-bottom: 7rem;
    }
  }
}
/**/
.main-blog .blog-articles .blog-articles__article.article .article-card-wrapper.card-wrapper .card.article-card.card--media .card__inner.gradient {background:transparent !important;}
.main-blog .blog-articles .blog-articles__article.article .article-card-wrapper.card-wrapper .card.article-card.card--media .card__inner.gradient .article-card__image-wrapper .article-card__image.media {border-radius:12px !important; padding:4px !important; width:calc(100% - 4px) !important; height:calc(100% - 4px) !important;} 
.main-blog .blog-articles .blog-articles__article.article .article-card-wrapper.card-wrapper .card.article-card.card--media .card__inner.gradient .article-card__image-wrapper .article-card__image.media img {border-radius: 12px !important; left:4px !important; top:4px !important; width:calc(100% - 8px) !important;  max-width:calc(100% - 8px) !important; height:calc(100% - 8px) !important; max-height:calc(100% - 8px) !important;}
/**/